@charset "utf-8";
/* CSS Document */

/*
body {
	font: 0.8em/21px arial,sans-serif;
}
*/

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/public/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

.radio {
	background: url(../images/public/radio.png) no-repeat;
}

.select {

        position: absolute;
        height: 19px;
        width: 178px;
        margin: 0px 0px 0px 0px;
        padding: 0px 24px 0px 7px;
        /* color: #f3f3f2; */
        font: normal 10px/16px Arial, Verdana, sans-serif;
        background: url(../images/public/select.png) no-repeat;
        background-position: right 0px;
        overflow: hidden;
        background-color: #f3f3f2;
}

.property_search_drp_city .select {

        position: absolute;
        height: 19px;
        width: 358px;
        margin: 0px 0px 0px 0px;
        padding: 0px 24px 0px 7px;
        /* color: #f3f3f2; */
        font: normal 10px/16px Arial, Verdana, sans-serif;
        background: url(../images/public/select.png) no-repeat;
        background-position: right 0px;
        overflow: hidden;
        background-color: #f3f3f2;
}


.property_search_drp_suit_type .select {

        position: absolute;
        height: 19px;
        width: 358px;
        margin: 0px 0px 0px 0px;
        padding: 0px 24px 0px 7px;
        /* color: #f3f3f2; */
        font: normal 10px/16px Arial, Verdana, sans-serif;
        background: url(../images/public/select.png) no-repeat;
        background-position: right 0px;
        overflow: hidden;
        background-color: #f3f3f2;
}
.home_box_select {

        position: absolute;
        height: 19px;
        width: 360px;
        margin: 0px 0px 0px 0px;
        padding: 0px 24px 0px 7px;
        /* color: #f3f3f2; */
        font: normal 10px/16px Arial, Verdana, sans-serif;
      //  background: url(../images/public/select.png) no-repeat;
        background-position: right 0px;
        overflow: hidden;
        background-color: #f3f3f2;
}


select.styled{
    width:380px;
}
p.home_select_block {
	display: block;
	margin: 12px 0px 0px 0px;
}
